{
  "sha": "5297d2ab287f2eac0b355e30ac27a7fffa9477a338e131d7db27ca5390b6e6c3",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-42D2FAC8-D054-4AEC-8D10-59C6B15EE02A-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Type: | Kubernetes Cluster |\n| --- | --- |\n| Created By: | Tommy Marks |\n| Date Created: | 02/16/2022 07:08 PM |\n| Worker CPU: | 13.0% |\n| Worker Memory: | 14.0GiB/22.8GiB |\n| Worker Storage: | 37.2GiB/300.0GiB |\n| Enabled: | Yes |\n| Managed: | Yes |\n| Layout: | MKS Kubernetes 1.23 Cluster on Ubuntu 20.04 |"
}
